.carousel-testimonials-block {padding: 200px 0 135px 0;}
.carousel-testimonials-block .heading-row {max-width: 665px; padding-bottom: 50px;}
.carousel-testimonials-block .heading-row h2 {font-size: 26px;line-height: 36px;}
.carousel-testimonials-block .quote-box {padding: 0 140px;position: relative;width: 100%;}
.carousel-testimonials-block .quote-box .inside {background: #FFF;box-shadow: 0 0 20px #19191933;padding: 20px 32px;position: unset;}
.carousel-testimonials-block .quote-box .item .logo-img {max-width: 200px;margin-left: auto;height: 110px;padding: 15px;display: flex;align-items: center;justify-content: center;}
.carousel-testimonials-block .quote-box .item .logo-img img {max-height: 100%;}
.carousel-testimonials-block .quote-box .item .text-block {padding: 20px 100px 100px 100px;}
.carousel-testimonials-block .quote-box .item .text-block p {font-family: "nimbus-sans", sans-serif;font-weight: 300;}
.carousel-testimonials-block .quote-box .item {position: relative;}
.carousel-testimonials-block .quote-box .item:before {content:'';position: absolute;top: 0;left: 0;width: 105px;height: 95px;background: url(../../images/Graphic-Quotetop.svg) no-repeat center;background-size: contain;}
.carousel-testimonials-block .quote-box .item:after {content:'';position: absolute;bottom: 0;right: 0;width: 105px;height: 95px;background: url(../../images/Graphic-QuoteBottom.svg) no-repeat center;background-size: contain;}
.carousel-testimonials-block .quote-box .item .text-block .content {max-width: 665px;}
.carousel-testimonials-block .quote-box .item .text-block .name {color: #1D252D;font-family: "nimbus-sans", sans-serif;font-size: 20px;font-weight: bold;}
.carousel-testimonials-block .bottom-img-list {padding: 75px 140px 0 140px;position: relative;width: 100%;}
.carousel-testimonials-block .bottom-img-list .inside {border-top: 8px solid #004EA8;}
.carousel-testimonials-block .bottom-img-list .inside .item {height: 100px;display: flex;align-items: center;justify-content: center;padding: 10px;cursor: pointer;}
.carousel-testimonials-block .bottom-img-list .inside .item img {max-width: 100px;max-height: 100px;}
.carousel-testimonials-block .bottom-img-list .inside .item:not(.is-active) img {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;transition: 400ms ease all;}

@media screen and (max-width:1440px) {
	.carousel-testimonials-block {padding: 140px 0 115px 0;}
}

@media screen and (max-width:1280px) {
	.carousel-testimonials-block {padding: 100px 0 80px 0;}
	.carousel-testimonials-block .quote-box {padding: 0 80px;}
}

@media screen and (max-width:991px) {
	.carousel-testimonials-block .quote-box .item .text-block {padding: 20px 0 100px 0;}
}

@media screen and (max-width:767px) {
	.carousel-testimonials-block {padding: 85px 0 100px 0;}
	.carousel-testimonials-block .heading-row h2 {font-size: 20px;line-height: 26px;}
	.carousel-testimonials-block .bottom-img-list {display: none;}
	.carousel-testimonials-block .quote-box {padding: 0;}
	.carousel-testimonials-block .heading-row {padding-bottom: 20px;}
	.carousel-testimonials-block .quote-box .item:after,
	.carousel-testimonials-block .quote-box .item:before {width: 72px; height: 65px;}
	.carousel-testimonials-block .quote-box .item .text-block p {font-size: 18px; line-height: 28px;}
	.carousel-testimonials-block .quote-box .item .text-block .name {font-size: 18px;}
	.carousel-testimonials-block .quote-box .item .logo-img {max-width: 150px; height: 80px; padding: 10px;}
	.carousel-testimonials-block .quote-box .inside .slick-prev {left: -32px; height: 44px; width: 44px;}
	.carousel-testimonials-block .quote-box .inside .slick-next {right: -32px; height: 44px; width: 44px;}
	.carousel-testimonials-block .quote-box .inside {padding: 0;}
	.carousel-testimonials-block .quote-box .item {padding: 20px 32px;}
	.carousel-testimonials-block .quote-box .inside .slick-list {z-index: 99; background-color: #fff;}
	.carousel-testimonials-block .quote-box .item:before {top: 20px; left: 20px;}
	.carousel-testimonials-block .quote-box .item:after {bottom: 20px; right: 20px;}
}